
Процедура УстановкаПараметровСеанса(ТребуемыеПараметры)
	ФИО = ПользователиИнформационнойБазы.ТекущийПользователь().ПолноеИмя;
	Сотрудник = Справочники.Сотрудники.НайтиПоНаименованию(ФИО);
	ПараметрыСеанса.Пользователь = Сотрудник;
КонецПроцедуры
